
Application: gvSIG desktop - gvSIG add-on requests #3133
New add-on for org.gvsig.dxf 2.0.18-2074
01/23/2015 08:24 AM - Joaquín  del Cerro Murciano

Status: Closed Start date: 01/23/2015
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.1.0-2265 Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

#
# gvSIG-desktop-2.1.0-org.gvsig.dxf.app.mainplugin-2.0.18-2074-testing-all-all-j1_5
#
https://devel.gvsig.org/download/projects/gvsig-dxf/pool/org.gvsig.dxf.app.mainplugin/gvSIG-desktop-2.1.0-org.gvsig.dxf.app.mainplugin-2.0.18-2074-testing-all-all-j1_5.gvspki
#

ainplugin-2.0.18-2074-testing-all-all-j1_5.gvspki
#

History
#1 - 01/23/2015 08:25 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 01/26/2015 09:40 AM - Álvaro Anguix
- Status changed from Fixed to Closed
